<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css" integrity="" crossorigin="anonymous">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="node_modules/open-iconic/font/css/open-iconic-bootstrap.min.css">
    <title>Hoteles</title>
</head>

<body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
        <a class="navbar-brand" href="#">Hoteles</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active"><a class="nav-link" href="./index.html">home</a> </li>
                <li class="nav-item "><a class="nav-link" href="./about.html">Nosotros</a> </li>
                <li class="nav-item "><a class="nav-link" href="./precios.html">Precios</a> </li>
                <li class="nav-item "><a class="nav-link" href="#">terminos y condiciones</a></li>
                <li class="nav-item "><a class="nav-link" href="./contacto.html">Contacto</a></li>
            </ul>
        </div>
    </nav>

    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Hoteles</h1>
            <p class="lead">Jumbotron hoteles</p>
        </div>
    </div>
    <div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="./images/hotel2.png" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item">
                <img src="./images/hotel1.png" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item">
                <img src="./images/hotel3.png" class="d-block w-100" alt="...">
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleFade" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleFade" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>

    <div class="container">
        <nav aria-label="breadcrumb" class="bread">
            <ol class="breadcrumb">
                <li class="breadcrumb-item active" aria-current="page">Home</li>
            </ol>
        </nav>
        <div class="row">
            <div class="col-md-4">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Habitaciones</h5>
                        <p class="card-text">para ver las diferentes habitaciones dar clic en el boton.</p>
                        <a href="#" class="btn btn-primary">Ir</a>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Bar</h5>
                        <p class="card-text">para ver las diferentes bebidas dar clic en el boton.</p>
                        <a href="#" class="btn btn-primary">Ir</a>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Restaurante</h5>
                        <p class="card-text">para ver los diferentes menu dar clic en el boton.</p>
                        <a href="#" class="btn btn-primary">Ir</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="card-columns">
            <div class="card card-hotel">
                <div class="card-body card-hotel">
                    <h5 class="card-title">Hotel Barcelona</h5>
                    <h6 class="card-subtitle text-muted">España</h6>
                    <img class="card-img-top" src="./images/1.png" alt="">
                    <p class="card-text">Hotel ubicado en Barcelona</p>
                    <a href="#" class="btn btn-primary btn-reserva">Ir</a>
                </div>
            </div>
            <div class="card card-hotel">
                <div class="card-body ">
                    <h5 class="card-title">Hotel Buenos aires</h5>
                    <h6 class="card-subtitle text-muted">Argentina</h6>
                    <img class="card-img-top" src="./images/2.png" alt="">
                    <p class="card-text">Hotel ubicado en buenos aires.</p>
                    <a href="#" class="btn btn-primary btn-reserva">Ir</a>
                </div>
            </div>
            <div class="card card-hotel">
                <div class="card-body ">
                    <h5 class="card-title">Hotel Lima</h5>
                    <h6 class="card-subtitle text-muted">Peru</h6>
                    <img class="card-img-top" src="./images/3.png" alt="">
                    <p class="card-text">Ubicado en el centro de la ciudad</p>
                    <a href="#" class="btn btn-primary btn-reserva">Ir</a>
                </div>
            </div>
            <div class="card card-hotel">
                <div class="card-body ">
                    <h5 class="card-title">Hotel Rio de Janeiro</h5>
                    <h6 class="card-subtitle text-muted">Brasil</h6>
                    <img class="card-img-top" src="./images/4.png" alt="">
                    <p class="card-text">Ubicado en Rio de Janerio cerca de la playa</p>
                    <a href="#" class="btn btn-primary btn-reserva">Ir</a>
                </div>
            </div>
            <div class="card card-hotel">
                <div class="card-body ">
                    <h5 class="card-title">Hotel Madrid</h5>
                    <h6 class="card-subtitle text-muted">España</h6>
                    <img class="card-img-top" src="./images/5.png" alt="">
                    <p class="card-text">Ubicado en el centro de madrid</p>
                    <a href="#" class="btn btn-primary btn-reserva">Ir</a>
                </div>
            </div>
            <div class="card card-hotel">
                <div class="card-body ">
                    <h5 class="card-title">Hotel San pablo</h5>
                    <h6 class="card-subtitle text-muted">España</h6>
                    <img class="card-img-top" src="./images/6.png" alt="">
                    <p class="card-text">Ubicado en el centro de madrid</p>
                    <a href="#" class="btn btn-primary btn-reserva">Ir</a>
                </div>
            </div>

        </div>
    </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js" integrity=""></script>
    <script src="node_modules/popper.js/dist/popper.min.js" integrity=""></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js" integrity=""></script>
</body>
<footer>
    <div class="row ">
        <div class="col-sm-4 d-flex flex-column ">
            <a href="http://www.facebook.com">Facebook</a>
            <a href="http://www.facebook.com">Twitter</a>
            <a href="http://www.facebook.com">Instagram</a>
        </div>
        <div class="col-sm-4">
            <address>
            <h3><span class="oi oi-home footer-addres-icon"></span>Boyaca Raeal, Colombia</h3>
            <p><span class="oi oi-phone footer-addres-icon" title="iphone" aria-hidden="true"></span>+5733333333</p>
            <p><span class="oi oi-inbox footer-addres-icon"></span>contacto@contacto.com</p> 
        </address>
        </div>
        <div class="col-sm-4 d-flex flex-column align-items-end foot">
            <a href="http://www.facebook.com">Nosotros</a>
            <a href="http://www.facebook.com">Precios</a>
            <a href="http://www.facebook.com">Terminos y condiciones</a>
        </div>
    </div>
</footer>

</html>